/***
	Reset Style
*/
*{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
}
img{
	border:0;
}
p,th,td,
dt,dd,li,
select,textarea,input{
	font-size:12px;
	line-height:140%;
}

a{
	color:#00CCFF;
}

.font40{
	font-size:40px;
	font-weight: bold;
}
.font20{
	font-size:20px;
	font-weight: bold;
}


/***
	Content Style
*/
/*html{

}*/
body{
	background-color:#EBEBEB;
}

#toppage{
	background-color:#00cbff;
}

#container{
	margin:0 auto 0 auto;
	width:800px;
	height:100%;
	background-color:#FFF;
	border-left:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
}


#content{
	height:455px;
}

#content_toppage{
	height:100%;
}


#content_faq{
	height:100%;
}


/***
	header Style
*/
#header{
	text-align:right;
}
#header h1{
	width:800px;
	height:36px;
	background:url(../images/h1.jpg) no-repeat;
}

#header p{
	text-align:center;
	font-weight:bold;
	font-size:2.5em;
	color:#FF8800;
	padding-top:1.5em;
	margin-bottom:1.5em;
	
}


/***
	main Style
*/

#applogo {
	width:800px;
	height:211px;
	margin:0px;
	background-image:url(../images/ntop_applogo.png);
	background-repeat:no-repeat;
	overflow: hidden;
}

#applogo h1 {
	text-align: left;
	text-indent:-9999px;
}

#toptxt {
	width:800px;
	height:93px;
	margin:0px;
	background-image:url(../images/ntop_toptxt.png);
	background-repeat:no-repeat;
	overflow: hidden;
}

#toptxt h2 {
	text-align: left;
	text-indent:-9999px;
}

#mockup {
	width:800px;
	height:382px;
	margin:0px;
	background-image:url(../images/ntop_model02.png);
	background-repeat:no-repeat;
	overflow: hidden;
}

#linkbut ul {
	display:block;
}

#linkbut li {
	float:left;
	list-style:none;
}

#linkbut li img {
	display:block;
}

#linkbut .undertxt {
	clear:both;
	display:block;
	width:800px;
	height:200px;
	background-image:url(../images/ntop_undertxt.png);
	background-repeat:no-repeat;
	text-align: left;
	text-indent:-9999px;
}

/*AndroidﾅPCTCg*/

#topmes {
	width:800px;
	height:88px;
	margin:0px;
	background-image:url(../images/drid/img_drid_topmes.png);
	background-repeat:no-repeat;
}

#topmes h1 {
	text-align: left;
	text-indent:-9999px;
}

#andrologo {
	width:800px;
	height:213px;
	margin:0px;
	background-image:url(../images/drid/img_drid_andrologo.png);
	background-repeat:no-repeat;
}

#andrologo h2 {
	text-align: left;
	text-indent:-9999px;
}

#topban ul {
	display:block;
}

#topban li {
	float:left;
	list-style:none;
}

#topban li img {
	display:block;
}

#comment {
	clear:both;
	width:800px;
	height:106px;
	background-image:url(../images/drid/img_drid_comment.png);
	background-repeat:no-repeat;
}

#comment p {
	text-align: left;
	text-indent:-9999px;
}

#title1 {
	width:800px;
	height:56px;
	background-image:url(../images/drid/img_drid_title1.png);
	background-repeat:no-repeat;
}

#title1 h3 {
	text-align: left;
	text-indent:-9999px;
}

#txt01 {
	margin:2em;
}

#txt01 p {
	margin:1em;
	font-size:16px;
}

#txt01 .txt16 {
	margin:1em;
	font-size:16px;
}

#txt01 ul {
	margin:1em;
	font-size:16px;
}

#txt01 li {
	font-size:16px;
	margin-left:1em;
}

#txt01 li a {
	font-size:16px;
}

#txt02 {

}

#txt02 p {
	margin:2em;
	font-size:16px;
}

.seperlate {
	clear:both;
}

#title2 {
	width:800px;
	height:56px;
	background-image:url(../images/drid/img_drid_title2.png);
	background-repeat:no-repeat;
}

#title2 h3 {
	text-align: left;
	text-indent:-9999px;
}

#underban .underimage {
	display:block;
	width:100%;
}


#underban ul {
	display:block;
}

#underban li {
	float:left;
	list-style:none;
}

#underban li img {
	display:block;
}


/*AndroidﾅPCTCg܂ﾅ*/

#main{
	position:relative;
}

#main div #image{
	position:absolute;
	left:15px;
	width:209px;
	height:409px;
	background:url(../images/screen_image.jpg) no-repeat;
}

#h2_all{
	position:relative;
	top:20px;
	left:237px;
	width:542px;
	height:85px;
	background:url(../images/h2_all.jpg) no-repeat;
}

#jigtwi_about{
	position:relative;
	top:30px;
	left:237px;
	width:372px;
	height:240px;
	background:url(../images/jigtwi_about.jpg) no-repeat;
}

#main div #to_sbm{
	position:absolute;
	top:365px;
	left:237px;
	width:372px;
	height:42px;
}

#main div #download_all{
	position:absolute;
	top:116px;
	left:624px;
	width:150px;
	height:224px;
	background:url(../images/download_all.jpg) no-repeat;
}
#main div #tweet_btn{
	position:absolute;
	top:346px;
	left:658px;
}

/*iPhone PC*/
#topmes_ip {
	width:800px;
	height:88px;
	margin:0px;
	background-image:url(../images/ip/img_ip_topmes.png);
	background-repeat:no-repeat;
}

#topmes_ip h1 {
	text-align: left;
	text-indent:-9999px;
}

#iplogo {
	width:800px;
	height:192px;
	margin:0px;
	background-image:url(../images/ip/img_ip_logo.png);
	background-repeat:no-repeat;
}

#iplogo h2 {
	text-align: left;
	text-indent:-9999px;
}

#comment_ip {
	clear:both;
	width:800px;
	height:106px;
	background-image:url(../images/ip/img_ip_comment.png);
	background-repeat:no-repeat;
}

#comment_ip p {
	text-align: left;
	text-indent:-9999px;
}

#title2_ip {
	width:800px;
	height:56px;
	background-image:url(../images/ip/img_ip_title2.png);
	background-repeat:no-repeat;
}

#title2_ip h3 {
	text-align: left;
	text-indent:-9999px;
}

#underban .underimage {
	display:block;
	width:100%;
}

#main{
	position:relative;
}

#main div #image{
	position:absolute;
	left:15px;
	width:209px;
	height:409px;
	background:url(../images/screen_image.jpg) no-repeat;
}

#h2_all{
	position:relative;
	top:20px;
	left:237px;
	width:542px;
	height:85px;
	background:url(../images/h2_all.jpg) no-repeat;
}

#jigtwi_about{
	position:relative;
	top:30px;
	left:237px;
	width:372px;
	height:240px;
	background:url(../images/jigtwi_about.jpg) no-repeat;
}

#main div #to_sbm{
	position:absolute;
	top:365px;
	left:237px;
	width:372px;
	height:42px;
}

#main div #download_all{
	position:absolute;
	top:116px;
	left:624px;
	width:150px;
	height:224px;
	background:url(../images/download_all.jpg) no-repeat;
}
#main div #tweet_btn{
	position:absolute;
	top:346px;
	left:658px;
}

/***
	main_bottom Style
*/

#main_bottom{
	margin:0 auto 0 auto;
	width:748px;
}

#feature_1{
	width:748px;
	height:385px;
	background:url(../images/feature_1.jpg) no-repeat;
	margin:20px 0 ;
}
#feature_2{
	width:748px;
	height:273px;
	background:url(../images/feature_2.jpg) no-repeat;
	margin:25px 0 ;
}

/***
	bottom Style
*/
#bottom{
	margin:0 auto 0 auto;
	width:748px;
}

#info{
	border-bottom:#999 1px solid;
	padding:10px 0 10px 0;
}
#info ul{
	margin-left: 20px;
}
#info span{
	color:#333;
	font-weight:bold;
	line-height:160%;
	margin-left:4px;
	font-size: 1.0em;
}

#support{
	padding:10px 0;
}
#support img{
	margin-right:10px;
}
#support li{
	margin-left:12px;
	margin-right:12px;
	list-style:none;
}

#support li:before{
	content:"";
}

#footer{
	padding:10px 0;
	border-top:#999 1px solid;
	width:748px;
	text-align:center;
}
#ft_menu{
	color:#999;
	text-align:left;
	float:left;
}
#ft_menu a{
	color:#999;
}
#logo{
	text-align:right;
}
#copyright{
	margin-top:8px;
}


/*??*/
#breadcrumb{
	width:780px;
	margin:10px 10px;
	text-align:left;
	}

#breadcrumb a{
	color:#555555;
}

/***
	clear
*/
.clear{
	clear:both;
}

.no_display{
	display:none;
}
/****
	attention
*/
#attention li{
	list-style:none;
	text-indent:-1em;
}

#attention li:before{
	content:"";
}

/***
	bottom Style
*/
#alert{
	margin:0 auto 0 auto;
	width:748px;
}

#alert_info{
	border-bottom:#999 1px solid;
	padding:10px 0 10px 0;
}
#alert_info ul{
	margin-left: 20px;
}
#alert_info strong{
	color:#ff4500;
	font-weight:bold;
}
#alert_info span{
	color:#ff0000;
	font-weight:bold;
	line-height:160%;
	margin-left:4px;
	font-size: 1.0em;
}

/*----------------------------------------------------------------------------------------*/
/* index_sbm */

#content_sbm{
	height:550px;
}
/***
	main Style
*/

#main div #image_sbm{
	position:absolute;
	left:15px;
	width:209px;
	height:409px;
	background:url(../images/screen_image_sbm.jpg) no-repeat;
}


#h2_sbm{
	position:relative;
	top:15px;
	left:222px;
	width:392px;
	height:85px;
	background:url(../images/h2_sbm.jpg) no-repeat;
}

#jigtwi_03{
	position:relative;
	top:28px;
	left:235px;
	width:368px;
	height:304px;
	background:url(../images/jigtwi_03_sbm.jpg) no-repeat;
}
#main div #download_qr{
	position:absolute;
	top:11px;
	left:616px;
	width:163px;
	height:485px;
	background:url(../images/download_qr.jpg) no-repeat;
}
#main div #download_sbm{
	position:absolute;
	top:434px;
	left:26px;
	width:572px;
	height:56px;
	background:url(../images/download.gif) no-repeat;
}


#main_bottom_sbm{
	margin:0 auto 0 auto;
	width:748px;
}
#main_bottom_sbm ul{
	width:748px;
	height:110px;
	background:url(../images/feature_sbm.gif) no-repeat;
}

/*----------------------------------------------------------------------------------------*/
/* app_history */
#info li {
	line-height:1.5em;
}
.list_title {
	padding-top:10px;
}
.list_description {
	list-style:none;
	padding-left:10px;
}
#app_history_link {
	text-align:right;
	padding:10px 10px 0 ;
}

/* charge */
.list_title_01 {
	padding-top:15px;
}
.list_title_02 {
	padding-top:15px;
	list-style-type:none;
}
.list_title_03 {
	padding-top:5px;
	list-style-type:none;
}

/* transactions */
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	margin-left:10px;
	width:85%;
}
tr {
	border-bottom:1px solid #aaa;
}
th {
	padding:5px 10px;
	width:20%;
	font-weight:bold;
	text-align:right;
}
td {
	padding:5px 10px;
	background-color:#fff;
	text-align:left;
}
.tbl_main th {
	line-height:2em;
}
.tbl_sub th {
	background-color:#ccc;
	border:1px solid #aaa;
	color:#666;
	fotn-size:80%;
}
.tbl_sub td{
	background-color:#ededed;
	border:1px solid #aaa;
	color:#666;
	fotn-size:80%;
}
.kaitei {
	margin:20px 0 10px 0;
	text-align: left;
}

/*----------------------------------------------------------------------------------------*/
/* T|[g */
#main div #text3{
	position:absolute;
	top:312px;
	left:30px;
	width:488px;
	height:99px;
}
#main div #text4{
	position:absolute;
	top:100px;
	left:40px;
	font-size:14px;
	line-height:160%;
}

/*----------------------------------------------------------------------------------------*/
/* FAQ */

.gotop{
	font-size:0.8em;
	text-align:right;
}
#faqCaption{
	font-weight:normal !important;
	margin:2em;
}
#faqIndex{
	margin:1em 1em 2em;
}

#faqIndex a{
	font-weight:bold;
	font-size:1.2em;
}

#faqIndex ol li{
	margin-left:3em;
	list-style-type:decimal;
	font-weight:bold;
	font-size:1.2em;
}

#faq ul{
	margin :10px 20px 10px 20px;
}
#faq ul li{
	margin-left:1em;
	padding-left:3px;
	line-height:170%;
	vertical-align:top;

}
#faq .faqCategory{
	margin:1em 0 0 0;
	padding:5px;
	font-size:1.2em;
	font-weight:bold;
	color: #000000;
	border-top: 2px dashed #777777;
	border-bottom: 2px dashed #777777;
}
#faq .faqAnswer{
	background-color:#EDEDED;
	margin:0 2em 2em 1em;
	padding:5px 1em;
}
#faq .faqAnswer p{
	margin:1em 0;
	font-weight:normal;
}
#faq .faqAnswer ul{
	margin:1em;
}
#faq .faqAnswer ul li{
	list-style-image:none;
	list-style-type:disc;
	line-height:140%;
	margin-left:1.5em;
}

/*T|[gy[W*/
#header h4{
	width:800px;
	height:36px;
	background:url(../images/h1_4.jpg) no-repeat;
}

#main div #image_3{
	position:absolute;
	left:543px;
	width:238px;
	height:399px;
	background:url(../images/screen_image_3.jpg) no-repeat;
}
#header h3{
	width:800px;
	height:36px;
	background:url(../images/h1_3.jpg) no-repeat;
}
/*----------------------------------------------------------------------------------------*/
/* model */

#sup_model{
	font-size:14px;
	line-height:160%;
	padding:30px 0 0 30px;
}

#model	{
	color:#666;font-size:-2;
}

#content_model{
	height:100%;
}

/*----------------------------------------------------------------------------------------*/
/* func */

#func_index{
	font-size:14px;
	line-height:160%;
	padding:0 0 10px 30px;
}
